Sample Code (PHP) 0.1 20120518

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

List of all members
Mammal Class Reference

a base mammal More...

Inheritance diagram for Mammal:

## Additional Inherited Members

Public Member Functions inherited from Animal
| Animal ()
| call ()
| setKind ($Kind)

## Detailed Description

a base mammal

Definition at line 80 of file animals.php.

The documentation for this class was generated from the following file:

- animals.php